Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:39:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hanady ibshara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hanady ibshara Bot:  Hi Hanady Ibshara ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may tak
 e an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96599811040            04:46 PM, 30th Apr                     hanady ibshara                    ..............           04:50 PM, 30th Apr                   fatma                   Hi Hanady ,  Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:56 PM, 30th Apr                   fatma                   I can see th
 at you are contacting us to know about your refund           04:59 PM, 30th Apr                   fatma                   Could you please share your order number so that I can assist you further?           04:59 PM, 30th Apr                     hanady ibshara                    ????????????           05:00 PM, 30th Apr                     hanady ibshara                    i need help           05:00 PM, 30th Apr                     hanady ibshara                    its difficult to get through to anyone           05:00 PM, 30th Apr                     hanady ibshara                    Order #8255591738           05:01 PM, 30th Apr                     hanady ibshara                    Order #8255233143           05:01 PM, 30th Apr                     hanady ibshara                    2 orders have been cancelled but credit was not put back into my account           05:01 PM, 30th Apr                     hanady ibshara                    are you there           05:02 PM, 30th Apr    
                fatma                   Yes , sorry for late reply           05:05 PM, 30th Apr                   fatma                   Thank you for sharing the order number with me           05:05 PM, 30th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           05:05 PM, 30th Apr                     hanady ibshara                    go ahead           05:07 PM, 30th Apr                   fatma                   The order has ben cancelled before we receive the amount           05:10 PM, 30th Apr                     hanady ibshara                    no           05:10 PM, 30th Apr                     hanady ibshara                    i had credit on my account           05:10 PM, 30th Apr                     hanady ibshara                    its all gone           05:10 PM, 30th Apr                   fatma                   kindly contact our bank and provide us with the transaction ID if the amount has been deduted 
           05:10 PM, 30th Apr                     hanady ibshara                    what do you mean           05:11 PM, 30th Apr                     hanady ibshara                    it was on my account under my credit           05:11 PM, 30th Apr                     hanady ibshara                    not the bank           05:11 PM, 30th Apr                     hanady ibshara                    i tried to call your contact centre no one answers           05:11 PM, 30th Apr                   fatma                   Oh sorry i thought it was paid by your card           05:12 PM, 30th Apr                   fatma                   One minute please           05:12 PM, 30th Apr                     hanady ibshara                    not card           05:13 PM, 30th Apr                     hanady ibshara                    it was by voucher for both orders so it deducted from the "my credit"           05:13 PM, 30th Apr                   fatma                   It has been returned to you
 r my credit again           05:13 PM, 30th Apr                     hanady ibshara                    no it hasnt           05:14 PM, 30th Apr                     hanady ibshara                    You have no credit at the moment. Your My Credit balance will be updated when you receive a refund.           05:14 PM, 30th Apr                     hanady ibshara                    there is nothing in my credit           05:15 PM, 30th Apr                     hanady ibshara                    it should be 70 kwd for both orders           05:15 PM, 30th Apr                   fatma                   I need to check this with my team           05:16 PM, 30th Apr                     hanady ibshara                    i need proof for this conversation           05:16 PM, 30th Apr                   fatma                   And once we get any update we will get back to you on your email [email-masked]           05:16 PM, 30th Apr                     hanady ibshara                    thi
 s is ridiculous very unreliable system and very hard to get through to someone           05:16 PM, 30th Apr                   fatma                   Sorry what kind of proof ?           05:16 PM, 30th Apr                   fatma                   We are really sorry about that           05:17 PM, 30th Apr                     hanady ibshara                    how do i have proof that i have spoken to you regarding this issue?           05:17 PM, 30th Apr                   fatma                   But as in my system the amount has been refunded back to your my credit           05:17 PM, 30th Apr                     hanady ibshara                    where show me           05:18 PM, 30th Apr                   fatma                   But your my credit is empty now           05:18 PM, 30th Apr                   fatma                   So we need to contact our technical team to sort it out           05:18 PM, 30th Apr                     hanady ibshara                    how long will 
 this take           05:18 PM, 30th Apr                   fatma                   It's gonna take from 1-2 days to get back to you           05:19 PM, 30th Apr                   fatma                   Then we need to wait for our team to inform us about the updates           05:20 PM, 30th Apr                     hanady ibshara                    ill be waiting for an update from you           05:21 PM, 30th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:21 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2481859